body{
    background-color: #f3f1ee;
    font-family: 'Inter', sans-serif;
    font-size: 18px;
    line-height: 1.6;
    color: #37433F;
    background-image: url(../images/monsterawallpaper.webp);
    background-repeat: no-repeat;
    background-position: right;
    margin: 0;
}
.header{
    padding: 10px 20px;
    border-bottom: 1px solid #37433F;
    margin: 10px;
}
.header .logo{
    text-align: center;
}
.header .logo IMG{
    width: 100%;
    height: auto;
    max-width: 170px;
}
h1{
    font-size: 2em;
    margin-top: 0;
    margin-bottom: 0.5em;
    font-family: 'Tenor Sans';
    font-weight: 800;
    letter-spacing: -1px;
}
.home h1{
    text-align: center;
    margin-top:20px;
}
h2{
    font-size: 1.5em;
    margin-top: 0;
    margin-bottom: 1.5em;
    letter-spacing: -1px;
    font-family: 'Tenor Sans';
}
h2.cuidados{
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 10px;
    font-size: 1.8em;
    }
    h2.cuidados:before, h2.cuidados:after {
        position: absolute;
        top: 51%;
        overflow: hidden;
        width: 48%;
        height: 1px;
        content: '\a0';
        background-color: #37433F;
        margin-left: 2%;
    }
    h2.cuidados:before {
        margin-left: -50%;
        text-align: right;
    }

h3{
    font-size: 1.4em;
    margin-top: 0;
    margin-bottom: 1.5em;
    letter-spacing: -1px;
    font-family: 'Tenor Sans';
}
.home h2{
    text-align: center;
    margin-top: -25px;
    font-size: 22px;
    font-weight: 600;
}
P{
    margin-top: 0;
    margin-bottom: 1em;
}
.container{
    width: 95%;
    margin: 0 auto;
    max-width: 1120px;
}
.row{
    margin: 40px 0 0;
    display: inline-block;
}
.rowC{
    margin: 40px 0 0;
    display: inline-block;
    text-align: center;
    width: 100%;
}
IMG.plant{
    width: 40%;
    height: auto;
    max-width: 440px;
    margin-bottom: 30px;
    border-radius: 50%;
}
.f-left{
    float: left;
}
.f-right{
    float: right;
}
.w-50{
    width: 50%;
}
.w-100{
    width: 100%;
}
.mr-100{
    margin-right: 100px;
}
.ml-100{
    margin-left: 100px;
}
.specs{
    border: 2px solid #ccbaa3;
    border-radius: 20px;
    display: flex;
    margin-top: 50px;
}
.specsItem{
    flex: auto;
    text-align: center;
    border-right: 2px solid #ccbaa3;
    padding: 10px;
    color: #ccbaa3;
    font-family: 'Tenor Sans';
    font-size: 16px;
}
.specsItem IMG{
    display: block;
    margin: 0 auto;
    filter: invert(94%) sepia(6%) saturate(1614%) hue-rotate(329deg) brightness(85%) contrast(86%);    
}
.specsItem p{
    color: #292b2c;
    font-family: 'Inter';
    margin: 2px 0 0;
}
p.consejo{
    background-color: #37433F;
    padding: 18px;
    font-size: 16px;
    border-radius: 5px;
    color: #D9EDD9;
    font-family: "Tenor Sans";
}
p.consejo a{
    color: #D9EDD9;
}
.no-border{
    border:none!important;
}

details{

    font-size: 1.5rem;
  }
  
  summary {
    padding: 0.5em 0rem;
    list-style: none;
    display: flex;
    justify-content: space-between;
    transition: height 1s ease;
    font-family: 'Tenor Sans';
    border-bottom: 1px solid #ccbaa3;
    cursor: pointer;
  }
  
  summary::-webkit-details-marker {
    display: none;
  }
  
  summary:after{
    content: "\002B";
  }
  
  details[open] summary {
      border: none;
      margin-bottom: .5em;
  }
  
  details[open] summary:after{
    content: "\00D7";
  }
  
  details[open] div{
    padding: 0 0 1.5em;
    border-bottom: 1px solid #ccbaa3;
    font-size: 18px;
  }
  .mt-20{
    margin-top: 20px!important;
  }
  .mb-20{
    margin-bottom: 20px;
  }
.home form{
    margin: 0 auto;
    max-width: 600px;
    padding: 20px;
}
.home form input[type="text"]{
    width: 100%;
    padding: 16px;
    border-radius: 10px;
    font-size: 20px;
    border: 2px solid #ccbaa3;
    color: #292b2c;
}
.home form input::placeholder{
    color: #ccbaa3;
    font-family: 'Inter';
    font-weight: 500;
    font-size: 18px;
}
@media only screen and (min-width: 801px) {
}
@media only screen and (max-width: 800px) {
    h2.cuidados:before, h2.cuidados:after {
        display: none;
    }
    h2.cuidados{
        overflow: visible;
    }

    IMG.plant{
        width: 100%;
        height: auto;
        float: none;
    }
    .w-50{
        width: 100%!important;
    }
    .mr-100{
        margin-right: 0;
    }
    .ml-100{
        margin-left: 0;
    }
    .row{
        display: block;
    }
    .specs{
        display: block;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .specsItem{
        border-right: none;
        border-bottom: 2px solid #ccbaa3;
    }
    
}
.plantGrid{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    /* grid-gap: 20px; */
    margin: 70px auto 40px;
    max-width: 1120px;
}
.plantGrid .plant{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    margin-bottom: 30px;
}
.plantGrid .plant IMG{
    height: auto;
    max-width: 160px;
    border-radius: 50%;
}
.plantGrid .plant A.txt{
    color: #37433F;
    font-family: 'Tenor Sans';
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    transition: all 0.3s ease;
    padding: 8px 14px;
    background: #BCFFDD;
    border: 1px solid;
    border-radius: 25px;
    margin-top: 10px;
}
.home p{
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 0;    
}
.linkTags{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 30px;
}
.linkTags a{
    color: #37433F;
    font-family: 'Tenor Sans';
    font-size: 14px;
    text-decoration: none;
    padding: 7px 20px;
    border-radius: 25px;
    margin: 5px;
    transition: all 0.3s ease;
    background: #FFE1DE;
    font-weight: 800;
    border: 1px solid #37433F;
}
strong{
    font-weight: 800;
}
.footer{
    background-color: #37433F;
    display: flex;
    color: #;
    padding: 15px;
    font-size: 13px;
    margin-top: 50px;
}
.footer p{
    margin: 0;
    padding: 0;
    TEXT-ALIGN: center;
    width: 100%;
    color: #D9EDD9;
}
.footer a{
    color: #D9EDD9;
    text-decoration: none;
    font-weight: 500;
}
.asSeenOn{
    justify-content: center;
    align-items: center;
    margin-top: 50px;
    text-align: center;
}
.asSeenOn h3{
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-family: 'Tenor Sans';
    font-weight: 600;
    color: #292b2c;
}
.asSeenOn IMG{
    height: auto;
    max-width: 100%;
    margin: 10px 0;
}
.ads{
    
}
.linkA{
    background: #BCFFDD;
    color: #37433f;
    font-weight: 500;
    display: inline-block;
    border-radius: 50px;
    padding: 8px 15px;
    margin-bottom: 25px;
    border: 1px solid;
}